/*     6126 : 한줄 텍스트      */
.text__6126__ p { 
	display:block; margin:0 0 20px; padding:0;
	font-size:20px; font-weight:bold; color:#323232; letter-spacing:-0.8px; line-height:30px;
}
.text__6126__ p a {color:#444444; text-decoration:none;}
.sub_t_img { padding-right:10px; position:relative; top:5px; }

/*     6127 : 이미지      */
.img__6127__ {max-width:100%;}
.img__6127__ * {box-sizing:border-box;}
.img__6127__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6127__ img {width:320px; max-width:100%; vertical-align:top;}

@media (max-width:767px){
.img__6127__ { text-align:center; margin-bottom:20px; }
.img__6127__ img { max-width:100%; }
}

/*     6130 : 이미지      */
.img__6130__ {max-width:100%;}
.img__6130__ * {box-sizing:border-box;}
.img__6130__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6130__ img {width:320px; max-width:100%; vertical-align:top;}

@media (max-width:767px){
.img__6130__ { text-align:center;  margin-bottom:20px; }
.img__6130__ img { max-width:100%; }
}

/*     6131 : 이미지      */
.img__6131__ {max-width:100%;}
.img__6131__ * {box-sizing:border-box;}
.img__6131__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6131__ img {width:320px; max-width:100%; vertical-align:top;}

@media (max-width:767px){
.img__6131__ { text-align:center;  margin-bottom:20px; }
.img__6131__ img { max-width:100%; }
}

/*     6132 : 한줄 텍스트      */
.text__6132__ p { 
	display:block; margin:0 0 20px; padding:0;
	font-size:20px; font-weight:bold; color:#323232; letter-spacing:-0.8px; line-height:30px;
}
.text__6132__ p a {color:#444444; text-decoration:none;}
.sub_t_img { padding-right:10px; position:relative; top:5px; }

/*     6133 : 이미지      */
.img__6133__ {max-width:100%; margin-top:20px;}
.img__6133__ * {box-sizing:border-box;}
.img__6133__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6133__ img {width:1000px; max-width:100%; vertical-align:top;}

.pc { display:block; }
.mo { display:none; }

@media (max-width:767px){
.img__6133__ { margin-top:0; }
.pc { display:none; }
.mo { display:block; }
}

